/* Main Navigation Styles */
#mainnav {
	position: relative;
	z-index: 99;
	clear: both;
	margin: 0;
	zoom: 1;
	font-size: 1em;
}
#mainnav_sleeve {
	padding: 0;
	margin: 0;
}

#mainnav ul {
	margin: 0;
	padding: 0;
	zoom: 1; #padding-bottom: 4px;
}
/* :hack:float enclosing */
#mainnav ul:after {
	content: ".";
	clear: left;
	display: block;
	height: 0;
	visibility: hidden;
}
/* :hack:float enclosing */
#mainnav li {
	float: left;
	padding: 0;
	margin: 0 3px 0 0;
	font-family: Arial Black, Helvetica, Sans-Serif;
	font-weight: bold;
	background-image: none;
	text-transform: uppercase;
}
#mainnav li a {
	cursor: pointer;
	display: block;
	background: #c2c2c2;
	text-decoration: none;
	color: #000;
}

#mainnav li a:hover {
	text-decoration: underline;
}
#mainanv ul .label.first {
	margin-left: 10px;
}

#mainnav ul .label {
	margin-left: 0;
	color: #fff;
	_display: inline;
}

#mainnav li a span {
	display: block;
	padding: 4px 9px 4px 9px;
}

*:first-child+html #mainnav li a span {
	zoom: 1;
}

/* /*:hack: 7 fix for haslayout*/ */
#mainnav li.prev span {
	background: none;
}
#mainnav li.current a {
	background-color: #000;
	color: #fff;
}
#mainnav li.current a span {
	padding: 4px 9px 4px 9px;
	font-size: 1em;
}

#mainnav li.current.rss a {
	background: url(/magazine/graphics/mainnav_left_rss_current.gif) no-repeat left top;
}
/* added here for specificity */

#mainnav li.rss a {
	background: #c2c2c2 url(/magazine/graphics/icons/nav-rss.png) no-repeat scroll 5px; /* zoom:1; */
}

#mainnav li.rss a:hover, #mainnav li.rss span:hover {
	background: #c2c2c2 url(/magazine/graphics/icons/nav-rss.png) no-repeat scroll 5px; /* zoom:1; */
}
/* :hack:zoom to fix background disappearing in IE */
#mainnav li.rss a span {
	padding-left: 30px;
}

#mainnav ul div {
	position: absolute;
	top: 27px;
	left: 0;
	width: auto;
}
#mainnav ul ul div {
	position: absolute;
	left: -9999px;
	padding: 0;
	width: 200px;
	margin-top:-2px;
	background-color: #dedede;
}
#mainnav ul ul div ul {
	display: block;
	padding: 0 9px;
	border-top: 0 none;
}
#mainnav ul div ul li.last {
	border-right:0px;
}

#mainnav li li {
	font-size: 1em;
	background-color: #DEDEDE
}

#mainnav li li a, #mainnav ul .label {
	padding: 4px 6px 4px 6px;
	text-transform: uppercase;
}
#mainnav ul .label {
	background-color: #646464;
}
/*:hack: ie6 double margin fix*/
#mainnav li li li {
	float: none;
	margin: 0;
	padding: 0;
	font-size: 1em;
	border-bottom: 1px solid #777;
	border-right: 0px;
	
}
#mainnav li li li.last {
	border-bottom: 0;
}
#mainnav li li li a {
	margin: 0;
	border-right: 0;
	padding: 7px 0 9px;
	color: #242424;
	text-decoration: none;
	text-transform: none;
	line-height: 17px;
}
#mainnav li li li a:hover {
	text-decoration: underline;
}
#mainnav li.current li a { color: #000; }
#mainnav ul li.current {
	margin-top: 0;
	background-color: #000;
}
#mainnav ul li.current a {
	
}
#mainnav ul li.first.current {
	margin-top: 0;
}
#mainnav ul ul div ul li.first.current{
	
}
#mainnav ul ul div ul li.first.current:hover{
	
}
#mainnav ul li.first.current:hover {
	margin-top: 0;
	
}
#mainnav li.current li a {
	background: none;
}

#mainnav li.current li.current a { color: #fff; }
#mainnav li.current li.current li a { color: #000; }

#mainnav ul ul li:hover>div {
	left: auto;
}

/* Main Navigation Styles - No Sub Navigation */
#mainnav.nosubnav #mainnav_sleeve {
	padding-bottom: 0;
}

#mainnav #mainnav_sleeve {
	padding-bottom: 27px;
}

#mainnav #mainnav_sleeve ul div li.rss a {
	padding-left: 25px;
	margin-left: 0px;
	margin-top: 0;
	background: url(/magazine/graphics/icons/nav-rss.png) no-repeat 6px 5px;
	_display: inline;
}

#mainnav #mainnav_sleeve ul div li.rss a:hover {
}


* html #mainnav li.rss a {
	float: left;
}

#mainnav ul div li.first {
	color: #fff;
	margin: 0 3px 0 0;
	text-transform:uppercase;
}

#mainnav ul div li li.first {
	padding: 0;
}

#mainnav ul div li:hover, #mainnav li a:hover, #mainnav li span:hover, #mainnav li li span:hover  {
	
}

#mainnav ul div li.label:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

#mainnav li li li.current, #mainnav li li li a:hover, #mainnav ul div li li:hover{
	background-color: #dedede;
	text-decoration: underline;
}


